### Method

# Gtk StackPageset_title

#### Declaration [src]

    void
    gtk_stack_page_set_title (
      GtkStackPage* self,
      const char* setting
    )

#### Description [src]

Sets the page title.

Sets property | `Gtk.StackPage:title`

#### Parameters

`setting`

  Type: `const char*`

  The new value to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.